<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HomeWork5</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
  <div class="layout">
        <header class="header">
                <div class="header-logo">
                   <img class="header-logo-img" src="img/a-level-logo.png" alt="Лого">
                </div>
                <nav class="header-nav">
                <ul class="nav-list">
                     <li class="nav-item">Item1</li>
                     <li class="nav-item">Item2</li>
                     <li class="nav-item">Item3</li>
                     <li class="nav-item">Item4</li>
                     <li class="nav-item">Item5</li>
                    </ul>
                </nav>
        </header>
    <main class="main">
        <div class="main-content">
            <p class="main-content-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempora accusantium ex neque nesciunt
            dolorum perferendis atque quidem ducimus dolores nihil, aut, fugit, beatae voluptate. Explicabo dicta
            tenetur itaque aliquam inventore numquam expedita delectus accusamus? Minima amet temporibus veritatis
            cumque dolor.</p>
            <h1 class="main-content-title">Our work</h1>
                <ul class="gallery-list">
                    <li class="gallery-item">
                      <img class="gallery-item-img" src="img/cat.jpg" alt="Котик">
                  <h3 class="gallery-item-title">Lorem ipsum dolor sit amet.</h3>
                  <p class="gallery-item-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptatum, delectus tempora dolor labore aliquid dolores consectetur. Illo architecto aut officiis accusamus quasi excepturi voluptate nihil?</p>
                <a class="gallery-item-btn" href="#">Go</a>   
                </li>
                    <li class="gallery-item">
                        <img class="gallery-item-img" src="img/cat.jpg" alt="Котик">
                        <h3 class="gallery-item-title">Lorem ipsum dolor sit amet.</h3>
                        <p class="gallery-item-text">Lorem ipsum dolor sit amet.</p>
                      <a class="gallery-item-btn" href="#">Go</a> 
                    </li>
                    <li class="gallery-item">
                        <img class="gallery-item-img" src="img/cat.jpg" alt="Котик">
                        <h3 class="gallery-item-title">Lorem ipsum dolor sit amet.</h3>
                        <p class="gallery-item-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Deleniti blanditiis fugiat libero dolores cupiditate a.</p>
                      <a class="gallery-item-btn" href="#">Go</a>
                    </li>
                    <li class="gallery-item">
                        <img class="gallery-item-img" src="img/cat.jpg" alt="Котик">
                        <h3 class="gallery-item-title">Lorem ipsum dolor sit amet.</h3>
                        <p class="gallery-item-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Deleniti blanditiis fugiat libero dolores cupiditate a.</p>
                      <a class="gallery-item-btn" href="#">Go</a></li>
                    <li class="gallery-item">
                        <img class="gallery-item-img" src="img/cat.jpg" alt="Котик">
                        <h3 class="gallery-item-title">Lorem ipsum dolor sit amet.</h3>
                        <p class="gallery-item-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Doloribus sapiente necessitatibus illum, odit quibusdam asperiores quisquam commodi soluta blanditiis mollitia atque, quis dolore sit quae dicta fugit veritatis molestiae ex?</p>
                      <a class="gallery-item-btn" href="#">Go</a></li>
                    <li class="gallery-item">
                        <img class="gallery-item-img" src="img/cat.jpg" alt="Котик">
                        <h3 class="gallery-item-title">Lorem ipsum dolor sit amet.</h3>
                        <p class="gallery-item-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quia rerum magnam, assumenda reiciendis nulla neque totam eum odit facere harum sequi doloremque nobis consectetur iste repellendus possimus quos nesciunt itaque?</p>
                      <a class="gallery-item-btn" href="#">Go</a></li>
                </ul>
        </div>
        <aside class="main-aside main-aside-left">Aside 1</aside>
        <aside class="main-aside main-aside-right">Aside 2</aside>
    </main>
    <footer class="footer">Footer</footer>
  </div>
    <div class="holder">
        <div class="item">1</div>
        <div class="item">2</div>
        <div class="item">3</div>
        <div class="item">4</div>
        <div class="item">5</div>
      </div>
</body>
</html>